/* index.css */

body {
    font-family: 'Arial', sans-serif;
    margin: 0;
    padding: 0;
    background-color: #000;
    color: #ffA500;
}

.container {
    max-width: 800px;
    margin: 0 auto;
    padding: 20px;
}

h1 {
    text-align: center;
    color: #ffA500;
}

p {
    text-align: center;
}

.split-container {
    display: flex;
    justify-content: center;
    align-items: center;
}

.side-container {
    position: relative;
    flex: 1;
    padding: 20px;
    text-align: center;
}

.vertical-line {
    position: absolute;
    height: 60%;
    width: 2px;
    background-color: #ffA500;
}

.creator-svg,
.guest-svg {
    width: 200px;
    height: 200px;
    /* border: 1px solid #ffA500;
    border-radius: 8px; */
    margin-top: 20px;
}

.button-container {
    margin-top: 20px;
}

/* Styling for buttons */
/* Styling for buttons */
/* Styling for buttons */
a button {
    background-color: #ffA500;
    color: #000;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    display: block;
    margin: 10px auto;
    font-weight: bold;
    font-size: 15;
}

a button:hover {
    background-color: #d48000; /* Darker shade on hover */
}
